img, figure {

    max-width: 100%;

    height: auto;

    vertical-align: middle;

}

a,i,.btn {

    /* First we need to help some browsers along for this to work.

       Just because a vendor prefix is there, doesn't mean it will

       work in a browser made by that vendor either, it's just for

       future-proofing purposes I guess. */

    -o-transition:.5s;

    -ms-transition:.5s;

    -moz-transition:.5s;

    -webkit-transition:.5s;

    /* ...and now for the proper property */

    transition:.5s;

  }

  @font-face {

	font-family: 'Conv_BRITANIC';

	src: url('../fonts/BRITANIC.eot');

	src: local('?'), url('../fonts/BRITANIC.woff') format('woff'), url('../fonts/BRITANIC.ttf') format('truetype'), url('../fonts/BRITANIC.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

.fluid-container .row{

    margin-right:0px !important;

}

.no-padding

{

    padding:0;

}

body {

    background-color: #9b721b;

    background-image: url(../images/body-bg.jpg);

    background-repeat: no-repeat;

    background-position: center top;

    background-size: 100% auto;

    margin: 0px;

    font-family: Arial, Helvetica, sans-serif;

}



.innerBg2 {

    background-image: url(../images/body-bg2a.jpg) !important;

    background-repeat: no-repeat;

    background-position: center top;

}







.menu-bg

{

    margin-top:15px;

}

.navbar-nav li:nth-child(1):after {

    content: "";

    background: none !important;

}

.nav-link

{

    font-family: "Conv_BRITANIC";

	text-transform:uppercase;

	font-size:17px;

	text-decoration:none;

	color:#550300 !important;

    display:block;

    float:left;

}

@media (min-width: 992px){

.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 10px !important;

    padding-left: 14px !important;

    text-shadow: -1px 1px 10px #fbe392;

}

}

@media (min-width: 1680px){

.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 18px !important;

    padding-left: 18px !important;

}

.slider img {

    margin: 35px auto !important;

}

}

@media (min-width: 1920px){

.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 28px !important;

    padding-left: 28px !important;

}

}

.nav-link:hover{

    color:#c40101 !important;

}

.nav-link:active{

    color:#c40101 !important;

}



.active1{

		

		color:#c40101 !important;

		

	}



.nav-link li.active {

		color:#c40101 !important;

}





.nav-item:after {

    display: block;

    content: "";

    width: 30px;

    height: 70px;

    background: transparent url(../images/shree_separate.png) no-repeat;

    position: relative;

    right: 10px;

    background-size: 25px 70px;

    top: -15px;

}

@media (max-width: 991.98px){ 

    .nav-item:after {

        content: "";

        background: none !important;

        width:0;

        height:0;

    }

    .gal_img

    {

        height:250px !important;

    }

    .navbar-nav li

    {

        padding-left:10px;

    }

    .navbar-nav li:hover

    {

        border-top:1px solid yellow;

        border-bottom:1px solid yellow;

        background:rgb(176,21,2,0.5) !important;

    }

	

	

	

	

    .copyRight

    {

        width: 100%;

        text-align: center;

        margin-bottom: 10px;

    }

    .social

    {

        width: 100%;

        text-align: center;

        margin-bottom: 10px;

    }

    .banner {

        width: 96% !important;

        height: 507px !important;

        position: absolute !important;

        top: 60px !important;

        left: 40px !important;

        z-index: 100 !important;

        margin: 20px 0 0 0 !important;

    }

    .nav-link{

        color:#fff !important;

    }

    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link

    {

        color:#fff !important;

    }

}

@media (min-width: 992px) and (max-width: 1199.98px) { 

    .nav-link{font-size: 14px;}

 }





.slider img{

    display: block;

    margin: 15px auto;

}

.welcomeText {

   

    text-align: center;

    font-size: 12px;

    color: #000000;

    line-height: 17px;

}

.welcomeText2a {

   

    text-align:left;

    font-size: 12px;

    color: #000000;

    line-height: 17px;

	

}





.innerPageText{

	width:100%;	

	margin:0px 50px 0 0px;

	text-align:justify;

	font-size:12px;

	color:#000000;

	line-height:17px;	

}



.blackLink, .blackLink:link, .blackLink:visited {

    color: black;

    text-decoration: none;

    font-weight: bold;

    font-size: 12px;

}

.title {

    margin-top:20px;

    color: #8f0500;

    font-weight: bold;

    text-transform: uppercase;

    display:block;

    /*margin-left:10px;*/

}

.title2a {

    margin-top:20px;

    color: #000000;

    font-weight: bold;

    text-transform: uppercase;

    display:block;
	
	font-size: 14px;
    margin-bottom: 10px;

    /*margin-left:10px;*/

}




.ithumbs

{

    margin-top:30px;

}

.ithumbs2a

{

    margin-top:0px;

}

.footerStrip {

    margin: 30px auto;

    padding: 28px 5px 0 5px;

    font-size: 12px;

    background-image: url(../images/bottomborder.png);

    background-repeat: no-repeat;

    background-size: 100% auto;

    height: 50px;

}

.copyRight {

    line-height: 17px;

    font-size: 11px;

    float:left;

}

.copyRightLink, .copyRightLink:link, .copyRightLink:visited {

    font-size: 11px;

    color: #000000;

    font-weight: bold;

    text-decoration: underline;

}

.brownLink, .brownLink:link, .brownLink:visited {

    color: #410006;

    text-decoration: none;

    font-size: 12px;

}

.list

{

    list-style: none;

    padding-left:0px;

}

.list li {

    background-image: url(../images/bullet.png);

    background-repeat: no-repeat;

    background-position: 0 2px;

    padding-left: 25px;

    color: #410006;

    padding-bottom: 10px;

    font-size: 12px;

}

.gallery img

{

    min-height:112px;

}


.gal_img3

{

    

    border:5px solid #fff;

    overflow:hidden;

    margin-bottom:20px;

}


.gal_img

{

    height:112px;

    border:5px solid #fff;

    overflow:hidden;

    margin-bottom:20px;

}



.gal_img2a

{

    height:112px;

    border:5px solid #fff;

    overflow:hidden;

    margin-bottom:20px;

}


.gal_img6a

{

    
    border:5px solid #fff;

    overflow:hidden;

    margin-bottom:20px;

}






.bannerOverlay {

	background-color: #000000;

	width: 100%;

	height: 2330px;

	position: absolute;

	top: 0px;

	left: 0px;

	filter: alpha(opacity=70);

	opacity: 0.7;

	z-index: 99;

}

.closeBanner {

	width:29px;

	height:28px;

	position:absolute;

	top:-15px;

	right: 60px;

    cursor:pointer;

    z-index:9;

}

.banner{

	width: 536px;

	height: 507px;

	position: absolute;

	top: 60px;

	/*top: 0px;*/

	left: 300px;

	z-index: 100;

	margin: 20px 0 0 0;

}

.page-title

{

    font-family: "Conv_BRITANIC";

    font-size: 22px;

    text-decoration: none;

    color: #9a261a !important;

    display: block;

    padding-bottom: 20px;

}

.navbar-dark .navbar-toggler {

    color: #fff;

    background:rgb(176,21,2,1) !important;

    border-color:#edd24d !important;

}

.navbar-dark .navbar-toggler-icon {

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(237,210,77, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");



}





.slide img

{

    width:80%

}

.carousel-indicators li

{

    width:10px !important;

    height: 10px !important;

    border-radius: 50%;

}



.dropdown-menu {

    position: absolute;

    top: 58% !important;

    left: 80px !important;

    background-color: unset !important;

    font-family: "Conv_BRITANIC";

	text-transform:uppercase;

	font-size:17px;

	text-decoration:none;

	color:#550300 !important;

    float:left;

    border:none !important;

}

.dropdown-item

{

    font-family: "Conv_BRITANIC";

	text-transform:uppercase;

	font-size:17px;

	text-decoration:none;

	color:#550300 !important;

    float:left;

    border:none !important;

}

.dropdown-item:hover

{

    background-color: unset!important;



    

    text-shadow: -1px 1px 10px #fbe392;

}







.fl11{



    flex: 0 0 0; 

    max-width: 60% !important;

	    display: inline-block;



}



.fl12{

	

	display: inline-block

}

.g1{

	

	max-width: 50% !important;

}



.contact-grid

{

    border-right:1px solid #c4820f; 

    height:100px;

}

.contact-grid-last

{

    height:100px;

}